﻿/*Software: iSales - Simple solution to manage sales team
Author: Softrock Technologies Pvt. Ltd.
Website URL: https://softrockindia.com/ | https://softwareocean.com/
License Terms: https://softrockindia.com/terms-of-service/
*/
textarea.input-validation-error {
    border: 1px solid #b94a48 !important; 
    background-color:pink !important;
}
input.input-validation-error {
    border: 1px solid #b94a48 !important; 
    background-color:pink !important;
}
select.input-validation-error {
    border: 1px solid #b94a48 !important; 
    background-color:pink !important;
}
